I'm trying to upgrade from Zenworks Inventory 4.01, which is running
on a NW 6.5 SP5 server using Sybase, to Zenworks 7 sp1.

Is this possible? Is Windows really the only supported platform for
Asset Inventory? Should I look at 6.5 instead?

Thanks,
->Russ